<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:padding="16dp">

    <TextView
        android:id="@+id/tvAddCategory"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Category Name"
        android:textSize="20sp"
        android:textFontWeight="600"
        android:layout_alignParentStart="true" />

    <EditText
        android:id="@+id/etCategoryName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tvAddCategory"
        android:hint="Category Name"
        android:inputType="text"
        android:imeOptions="actionDone"/>

    <Button
        android:id="@+id/btnAddCategory"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/text_new_category"
        android:hint="Insert Money"
        android:layout_below="@id/etCategoryName" />

</RelativeLayout>



